/*
Theme Name: Karlskrona Skärgårdsfest 22
Theme URI: https://paraplyproduktion.se/
Author: Christopher Landin
Author URI: https://christopherlandin.com
Template: twentytwentytwo
Description: Child theme for Karlskrona Skärgårdsfest based on the Twenty Twenty-Two theme.
Text Domain: ksf22
*/

.site-logo {
	margin-top: -62px;
}

.site-logo img {
    margin-bottom: -80px;

}

header {
	position:relative;
	z-index: 100;
}

.startsida-header {
	margin-top: 22px;
}

a {
	text-decoration: none;
}

.no-margin {
    margin:0!important;
}

.hidden {
	display: none!important;
}

.align-items-center {
    display:flex;
    align-items:center;
}

.align-items-start {
    display:flex;
    align-items:flex-start;
}

.align-items-end {
    display:flex;
    align-items:flex-end;
}

.ticket-button {
	display: flex;
    align-items: center;
    justify-content: center;
}

.ticket-loop-items h2{
	margin: 0;
}

.ticket-loop-items p{
	margin-top: 0;
}

.las-mer-button {
	padding-right: 1rem;
}

.meddelande {
	max-width: 650px;
    margin-left: auto !important;
    margin-right: auto !important;
}

.meddelande h4 {
	margin: 0;
}

.meddelande p {
	margin-bottom: 0;
}

.datumandrat {
	display:inline-block;
	animation: animate 1.5s linear infinite;
}

.wp-block-embed__wrapper {
	text-align: center;
}

.wp-block-post-featured-image a {
	display: block;
}

.event-information-loop .wp-block-column {
	margin:0!important;
}

.event-information {
	margin: 0;
}

.event-information h4 {
	margin: 0;
}

.searchandfilter h4 {
	font-size: 1.5rem;
}

.searchandfilter > ul {
	padding: 0;
}

.searchandfilter ul>li>ul:not(.children) {
	padding-inline-start: 0;
}

.searchandfilter > ul > li {
	display: inline-block;
	vertical-align: top;
	padding: 0 2em 0 0;
}

@keyframes animate{
   0%{
     opacity: 0;
   }
   50%{
     opacity: 0.7;
   }
   100%{
     opacity: 0;
   }
 }

@media (max-width: 599px){
	.site-logo {
		margin-top: -57px;
	}
	.site-logo img {
		width:300px;
    	margin-bottom: -74px;
	}
	.event-information {
	    flex-wrap: nowrap;
	}
	.event-information-loop {
	    flex-wrap: nowrap;
	}
	.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image){
		width:100%;
		margin:10px 0;
	}
	.wp-block-media-text.is-image-fill .wp-block-media-text__media {
		min-height: 400px;
	}
	.searchandfilter > ul > li {
		display: block;
		padding-bottom: 2em;
	}
	.searchandfilter > ul > li:first-child label {
		width: 100%;
	}
	.searchandfilter > ul > li:first-child input {
		width: 100%;
	}
	.wp-block-navigation a:focus {
		outline: none;
	}
}